.headerNormal01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFC895}
.titleNormal01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #0E2B8D}
.titleNormal01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #0E2B8D}
.textNormal01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFFFFF}
.textNormal02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFFFCC}
.textNormal02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFFFCC ; letter-spacing: 0em; word-spacing: 0em}
.textLarge02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFFFCC ; letter-spacing: 0em; word-spacing: 0em}
.textClear02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFCC; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFFFCC ; letter-spacing: 0em; word-spacing: 0em}
.textNormal03 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFCC66; text-decoration: none}
.textClear03 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFCC66; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFCC66; text-decoration: none}
.textNormal04 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #3658CD; text-decoration: none }
.textNormal05 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #F0FAFF; text-decoration: none}
.textNormal06 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #999999; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #999999; text-decoration: none}
.textError01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFFFCC;  text-decoration: none}
.textError02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #FFFFCC;  text-decoration: none}
.textError05 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #F0FAFF; text-decoration: none}
.textNormal05_NoBox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFCC; text-decoration: none ; letter-spacing: 0em; word-spacing: 0em}
.textNormal06_NoBox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFCC66; text-decoration: none ; letter-spacing: 0em; word-spacing: 0em}

/* Sortable tables */
table.sortable a.sortheader {
    background-color:#F0FAFF;
    color:#333333;
    font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}.HeaderNormal02 {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: normal; color: #000000}
.HeaderNormal03 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #000000 }
.textStatsHeading01 {  font-family: Arial, Helvetica, sans-serif; color: #E3E3EF; text-decoration: none; background-color: #4848DC; font-size: 12px}
.textStatsNormal01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 18px;
	background-color: #B4B6F3;
}

.textPrizeHeader01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 24px;
	background-color: #6987EF;
}
.textPrizeHeader02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 16px;
	background-color: #96ABF3;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.textErrorNormal01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}
.textPrizeNormal01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 16px;
	background-color: #F4FAFF;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.textPrizeNormal02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 16px;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tableNews {  border-color: #5B5FF6 #5B5FF6 #5B5FF6 #4848DC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.textStatsNormal02 { font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px; background-color: #B4B6F3; }
.textStatsNormal03 {
font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px; background-color: #FFFFFF;
}
.HeaderNormal04 {
font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: normal; color: #FF0000
}
.titleNormal02 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; background-color: #000000
}
.HeaderNormal05 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	font-style: normal; 
	color: #000000
}
.textNormal07 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-style: normal; 
	color: #000000;
	padding-left: 10px;
}

.Account {
	background-color: #FFFFFF;
	background-image: url(../images/BG_Black_Gradient.gif);
	background-repeat: repeat-x;
}

.AccountBG {
	background-image: url(../images/BG_Logon_Screen.gif);
	background-repeat: no-repeat;
}

.SignInTable {
	border-width: thin;
	border-style: solid;
	border-color: #6F88B0;
}

.SignInHeading {
	background-image: url(../images/BG_Blue_Gradient.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

.SignInCell {
	background-color: #F9F9F9;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.Transparent {
	/* For IE */
	filter:alpha(opacity=85);
	/* For Mozilla */
	-moz-opacity:0.85;
	/* Standard CSS3 */
	opacity: 0.85;
}

.Error {
	color:#FF3333;
}

.How {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
.blue {
	color: #0066CC;
}
.blue1 {
	color: #3366FF;
}
.Padded1 {
	padding: 4px 4px 4px 4px;
}

/* CSS rollover buttons */
.CssBtn
{
	position: relative;
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	margin: 0;
	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.CssBtn a
{
	display: block;
	float: left;
	text-decoration: none;
}

.CssBtn img
{
	border: 0;
}

.CssBtn a:hover img
{
	visibility:hidden;
}

.Register {
	background-image: url(../images/BT_ON_Register.gif);
	width: 214px;
	height: 40px;
}

.Results {
	background-image: url(../images/BT_ON_AnalysisOfResults.gif);
	width: 214px;
	height: 40px;
}

.LearningResources {
	background-image: url(../images/BT_ON_LearningResources.gif);
	width: 214px;
	height: 40px;
}

.RegisterNow {
	background-image: url(../images/BT_ON_RegisterNow.gif);
	width: 214px;
	height: 40px;
}

.SignIn {
	background-image: url(../images/BT_ON_SignIn.gif);
	width: 214px;
	height: 40px;
}

.Video {
	background-image: url(../images/BT_ON_Video.gif);
	width: 214px;
	height: 40px;
}

.FAQ {
	background-image: url(../images/BT_ON_TechnicalFAQ.gif);
	width: 214px;
	height: 40px;
}

.AboutChallenge {
	background-image: url(../images/BT_ON_About.gif);
	width: 214px;
	height: 40px;
}

.ChallengeWeekWinners {
	background-image: url(../images/BT_ON_PrizeWinners.gif);
	width: 214px;
	height: 40px;
}

.Download {
	font-size: 22px;
	background-image: url(../images/BT_ON_Download.gif);
	width: 300px;
	height: 50px;
}

.Download a {
	color: black;
}

.Download a:hover {
	color: #3366CC;
}

.Download span
{
	position: absolute;
	left: 14px;
	top: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 100%;
	color: black;
	background: white;
	margin: 0;
	padding: 0;
}
/* End Css Rollover Buttons */
